Lucene search

K
cvelistSchneiderCVELIST:CVE-2017-7972
HistoryJun 22, 2017 - 12:00 a.m.

CVE-2017-7972

2017-06-2200:00:00
schneider
www.cve.org

0.001 Low

EPSS

Percentile

30.7%

A vulnerability exists in Schneider Electric’s PowerSCADA Anywhere v1.0 redistributed with PowerSCADA Expert v8.1 and PowerSCADA Expert v8.2 and Citect Anywhere version 1.0 that allows the ability to escape out of remote PowerSCADA Anywhere applications and launch other processes.

CNA Affected

[
  {
    "product": "PowerSCADA Anywhere",
    "vendor": "Schneider Electric SE",
    "versions": [
      {
        "status": "affected",
        "version": "Version 1.0 redistributed with PowerSCADA Expert v8.1 and PowerSCADA Expert v8.2"
      }
    ]
  },
  {
    "product": "Citect Anywhere",
    "vendor": "Schneider Electric SE",
    "versions": [
      {
        "status": "affected",
        "version": "version 1.0"
      }
    ]
  }
]

0.001 Low

EPSS

Percentile

30.7%

Related for CVELIST:CVE-2017-7972